@charset "UTF-8";
/* 1366x768/1440x900/1600x900/1920x1080 */
body,div,p,h1,h2,h3,h4,h5,h6,span,dl,dt,dd,form,ul,li,ol{padding:0;margin:0;outline: none;
    box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
    font-family:  Microsoft YaHei , PingFang SC,WenQuanYi Micro Hei,Arial,-apple-system,BlinkMacSystemFont,
    Helvetica Neue,Source Han Sans SC,Noto Sans CJK SC,sans-serif,
    Trebuchet MS, Arial, Impact/* 这个数字非常好看 */, Times New Roman, Georgia, Verdana, Tahoma, 
  ;/* 去掉点击的高亮 禁止选中文字*/
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: transparent;
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     user-select: none; 
     }
img{max-width:100%;outline: none;
    -webkit-outline:1px solid transparent;outline:1px solid transparent;border: none;
    vertical-align: middle;object-fit:fill;object-fit:contain;object-fit:scale-down;}
ol,ul,li,dl,dd,dt{list-style-type:none;}
a{text-decoration:none;outline: none;}
input,textarea,select,button{outline:0;border:0;}
textarea{resize:none;}
table{text-align:center;border-collapse:collapse;}
body{font-smoothing:antialiased;-webkit-font-smoothing:antialiased;}
body,html{width:100%;height:100%;margin:0;padding:0; scroll-behavior:smooth;-webkit-overflow-scrolling: touch}
/* event.preventDefault()来判断是否到达底部或者顶部-webkit-overflow-scrolling: touch移动端会卡死 */
a,p,h1,h2,h3,h4,h5,h6,span{color:#3f3a39;}
a:hover,a:active,a:visited,a:link,a:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
   outline:none;background:none;text-decoration:none;}
p{text-align:justify;}
i{font-style:normal;}
.l{float: left;}
.r{float: right;}
input[type=button],input[type=submit],input[type=file],button{cursor:pointer;outline:0px;-webkit-appearance:none;}
textarea{-webkit-appearance:none;}
 /*@font-face{font-family:"hei";src:url('../fonts/VentiCF-Bold.otf');
    src:url('../fonts/Aileron-Bold-4.woff'),
    url('../fonts/Aileron-Bold-4.ttf.ttf'),
    url('../fonts/Aileron-Bold-4.svg') format('svg');
}*/
/* picture zoom 不清晰 */
img{image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
-ms-interpolation-mode: nearest-neighbor;}
.clear{clear:both}
.clearfloat:after{display:block;content:"";clear:both;visibility:hidden;height:0;}
.clearfloat{zoom:1;}
.row_center{display: flex;align-items: center;justify-content: center; flex-wrap: wrap;}
.row_nocenter{display: flex;justify-content: center; flex-wrap: wrap;}
.row_bw{display: flex;align-items: center;justify-content: space-between; flex-wrap: wrap;}
.row_nobw{display: flex;justify-content: space-between;}
.row_start{display: flex;align-items: center;justify-content: flex-start;}
.row_nostart{display: flex;justify-content: flex-start;}
.row_end{display: flex;align-items: center;justify-content: flex-end;}
.row_centerb{display: flex;align-items: baseline;    flex-wrap: wrap;}
.column_center{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.column_nocenter{display: flex;flex-direction: column;}
.column_bw{display: flex;flex-direction: column;justify-content: space-between;align-items: center;}
.column_start{display: flex;flex-direction: column;justify-content: flex-start;align-items: center;}
.column_nostart{display: flex;flex-direction: column;justify-content: flex-start;}
.column_end{display: flex;flex-direction: column;align-items:flex-end;}
input::-webkit-input-placeholder{color:#868686}
textarea::-webkit-input-placeholder{color:#868686}
.main_width{width: 78%; margin: auto;}
.height_100{height: 100%;}
.phone_nav{display:none;}
.relative{position:relative;}
.fixednav{position: fixed !important;top: 0;right: 0;left: 0;height: 50px;}

/*header */
header{width: 100%; height:80px; background:#fff; position:relative;top:0;z-index: 999;left: 0;right: 0;box-shadow: 0 2px 5px rgba(0,0,0,0.05);}
.logo_box{width: 190px;}
.share_box{position: relative;z-index: 9;}
.social-share{position: absolute; top: 30px; transform: translateX(-50%);left: 50%; background: #fff; border-radius: 50px;}
.nav_imgicon{position: relative;}
.nav_icon .nav_imgicon .share_img{display: block; width: 20px;height: 20px;position: relative;
    z-index: 10; background: url(https://anruiweb.com/images/a1.png) no-repeat center; background-size: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;}
.nav_icon .nav_imgicon:hover .share_img{ background: url(https://anruiweb.com/images/a1_2.png) no-repeat center;  width: 20px; height: 20px;background-size: 100%;
}
.search_img{display: block; width: 20px;height: 20px;position: relative;
    z-index: 10; background: url(https://anruiweb.com/images/a2.png) no-repeat center; background-size: 100%;transition: all 0.5s;-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;}
.nav_icon .nav_imgicon:hover .search_img{ background: url(https://anruiweb.com/images/a2_2.png) no-repeat center;  width: 20px; height: 20px;background-size: 100%;
}

.nav_box{width:70%;height: 100%;}
.nav_box > ul,
.nav_box > ul  > li,.nav_box > ul  li a{font-size: 16px;
    position: relative;
    transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;}
.nav_box ul,
.nav_box > ul > li{height: 100%;}
.nav_box > ul > li{position: relative;
    display: flex;
    justify-content: center;
    align-items: center;}
.nav_box > ul li.active > a{color: #04c181;}
.nav_box > ul li.active::before{display: block; content: ""; position: absolute; bottom: 0; width: 100%; left: 0; height:2px; background: #04c181;}
.nav_box > ul li:hover > a{color:#04c181; transform: translateY(-10);}
ul.zi_ulnav{display: block;position: absolute; top: 100%; height: 0;overflow: hidden;
    transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;}
ul.zi_ulnav  > li{width: 100px;background: #fff; height: 0px;}
ul.zi_ulnav li > a{font-size: 16px;}
ul.zi_ulnav > li:hover{background: #04c181;}
.nav_box > ul > li > ul.zi_ulnav > li:hover  > a{color: #fff;}
.nav_box > ul > li:hover ul.zi_ulnav{height: auto;}
.nav_box > ul > li:hover ul.zi_ulnav li{height: 50px;}
.nav_second{position: absolute; background: #fff;border-radius: 4px; height:auto;
    box-shadow: 0 0 15px rgba(0,0,0,0.08);left:50%;
    top: 100%;overflow: hidden;
    transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);-o-transform:translateX(-50%);
-webkit-backface-visibility: hidden;
backface-visibility: hidden;}
.nav_third1{width: 185px;-webkit-backface-visibility: hidden;
    backface-visibility: hidden;}
.nav_third2{width: 150px;-webkit-backface-visibility: hidden;
    backface-visibility: hidden;}
.nav_third{margin-left: 20px;height: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transform: translateZ(0);-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);}
.nav_third .nav_h1{padding-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,0.08);
    transform: translateZ(0);-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;}
.nav_third:nth-of-type(1){margin-left: 0;}
.nav_third .nav_h1 a{font-size:18;color: #32373C;font-weight: bold;padding-left: 10px;}
.nav_third .nav_h1 img{width:40px ;-webkit-backface-visibility: hidden;
    backface-visibility: hidden;}
.nav_third ul{margin-top: 10px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;transform: translateZ(0);-webkit-transform: translateZ(0);
-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);}
.nav_third ul li{line-height:36px;color: #32373C; }
.nav_third ul li a::before{content: "";display: block; width:0px; height: 2px; background: #04c181;
position: absolute;left: 0;top: 50%;
transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
transform: translateZ(0);-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);}
/* .nav_third ul li a{padding-left: 25px;} */
.nav_third ul li:hover a{padding-left: 25px;}
.nav_third ul li:hover a::before{width: 20px;}
.nav_box > ul > li:hover .nav_second{height: auto;padding: 20px;}
.nav_box > ul > li:hover .nav_second .nav_third{height: auto;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);}


.weixin{position: relative;margin: 4px;}
.wexin_erwe{position: absolute;width: 110px; height: 110px; top:40px; left: 50%; transform: translateX(-50%); border-radius: 10px; overflow: hidden;height: 0;
    transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -moz-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;}
.weixin:hover .wexin_erwe{height: 110px;}
/* phone nav */
/* 手机菜单导航 */
.shodow_bg{display: none;width: 100%; height: 100%; background: rgba(0,0,0,0.7);position: fixed;top: 0;bottom: 0;
    width: 100%;height: 100%;z-index: 1;}
.menu_logo{position: absolute; left: 8.335%; }
.menu_logo{width: 300px; }
.menu_logo img{width:120px;}
.open_img{opacity: 0;width: 0;transition: all 0.6s;-webkit-transition: all 0.6s;-moz-transition: all 0.6s;
-ms-transition: all 0.6s;-o-transition: all 0.6s;}
.nav-open .open_img{opacity: 1;z-index: 9;width: auto;}
/* .menu_logo img.logo2{display: none;} */
.menu_nav .mu_intonav ul.meu_ful{width:100%; opacity: 0; margin-top: 22%;
    -webkit-transition-duration:0.77s;
    transition-duration:0.77s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.mu_intonav ul.meu_ful li{list-style:none;}
.menu_nav{position: absolute; width:100%; height: 100%;background:#32373c;
    right: 0;z-index: 2;top:0;left: 0;
    -webkit-transition-duration:0.66s;
    transition-duration:0.66s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.menu_nav .mu_intonav ul.meu_ful > li > a,
.menu_nav .mu_intonav ul.meu_ful > li > span
{color: #000;
    font-size:0px;display:block;text-align:center;padding:10px 0; position: relative;
    -webkit-transition-duration:0.77s;
    transition-duration:0.77s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.nav-open .lower-screen{-webkit-transform:scale(0.8,0.8);-ms-transform:scale(0.8,0.8);transform:scale(0.8,0.8);}
.nav-open .nav-toggle .icon span{width:0;}
.nav-open .nav-toggle .icon:before{
    -webkit-transform:translateY(11px) rotate(45deg);
    -ms-transform:translateY(11px) rotate(45deg);
    transform:translateY(11px) rotate(45deg);}
.nav-open .nav-toggle .icon:after{
    -webkit-transform:translateY(-8px) rotate(-45deg);
    -ms-transform:translateY(-8px) rotate(-45deg);
    transform:translateY(-8px) rotate(-45deg);}
.nav-toggle{position:absolute;right:0; 
    width:100%;height:auto;z-index:2;border-radius:50%;cursor:pointer;
    -webkit-transition-duration:0.66s;
    transition-duration:0.66s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.mu_intonav{
    width:8px;height:0px;border-radius:100px;
    /* background-color:#faaa23; */
    content:"";position:absolute;top:0%;right:0;overflow:hidden;
    -webkit-transform:translateX(50%) translateY(0%);
    -ms-transform:translateX(50%) translateY(0%);
    transform:translateX(50%) translateY(0%);
    -webkit-transition-duration:0.66s;
    transition-duration:0.66s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;
    }
    
.nav-open .mu_intonav{
    width:100%;height:100vh;
    /* background-color:rgba(250,170,35,0.95); */background: #fff;
    top:0%;right: 0;border-radius:0 0 0 0px;
    -webkit-transform:translateX(0%) translateY(0%);
    -ms-transform:translateX(0%) translateY(0%);
    transform:translateX(0%) translateY(0%);
}
.nav-open .mu_intonav ul.meu_ful{opacity: 1;}
.nav-open .mu_intonav ul.meu_ful li a,
.nav-open .mu_intonav ul.meu_ful li span{font-size: 20px;}
.nav-toggle .icon{width:20px;height:20px;position:absolute; right:30px; top:10px;
    -webkit-transition-duration:0.5s;
    transition-duration:0.5s;
    transition-timing-function:swing;}
.nav-open .nav-toggle .icon{right:30px;}
.nav-toggle .icon span{top:9px;position: absolute; display: block; background: #04c181; 
    width: 100%; height:2px;border-radius:2px;left:0;
    -webkit-transition-duration:0.5s;
    transition-duration:0.5s;
    transition-timing-function:swing;}
.nav-toggle .icon:before,.nav-toggle .icon:after{width:30px;height:2px;
    background-color:#04c181;
    border-radius:2px;content:"";position:absolute;left:0;
    -webkit-transition-duration:0.5s;
    transition-duration:0.5s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.nav-toggle .icon:before{top:0px;}
.nav-toggle .icon:after{bottom:0px;}
.phone_nav{position: relative; width: 100%;cursor: pointer;z-index: 3; min-height:40px; top: 0;left: 0;
    background: #fff; box-shadow: 0 0px 5px rgba(0,0,0,0.08);
    /* background: -webkit-linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.5));
	background: -moz-linear-gradient(top,rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 100%);
	background: -o-linear-gradient(top,rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 100%);  */
}
.phone_nav .menu_nav img{width: 140px;position: absolute; top:8px; left: 20px;}
.menu_chou{text-align:center;color:#fff;font-size:18px;position:sticky;position:-webkit-sticky; margin-top: 10%;}
.menu_chou a{color:#333;}
.menu_nav .mu_intonav ul.meu_ful li ul.int_listul{display: none; margin-bottom: 26px;}
.menu_nav .mu_intonav ul.meu_ful li ul.int_listul > li > a{display:block;font-size: 16px; color:rgba(0,0,0,0.7);
    font-weight: normal;
     text-align:center;padding:6px 0;
    -webkit-transition-duration:0.77s;
    transition-duration:0.77s;
    -webkit-transition-timing-function:ease-out;
    transition-timing-function:ease-out;}
.mu_intonav ul.meu_ful li.men_click > a{display: block; position: relative;}
.mu_intonav ul.meu_ful li.men_click > span{display: block; position: relative;}
.mu_intonav ul.meu_ful li.men_click > a::before,
.mu_intonav ul.meu_ful li.men_click > span::before{content: ""; position: absolute; right:30%;top: 34%; 
    background: url(https://anruiweb.com/images/arr.png) no-repeat center; width: 16px; height: 16px;
    background-size:cover; display: block;
    -webkit-transition-duration:0.77s;
    transition-duration:0.77s;
    -webkit-transition-timing-function:swing;
    transition-timing-function:swing;}
.mu_intonav ul.meu_ful li.men_click > a.current_fx::before{transform: rotate(90deg);}
.mu_intonav ul.meu_ful li.men_click > span.current_fx::before{transform: rotate(90deg);}

.index_banner{width: 100% ;height:76%; position: relative;overflow: hidden;}
.index_banner .swiper-container {position: relative;width: 100%;height: 100%; }
.index_banner .swiper-slide { text-align: center;font-size: 18px;background: #fff; overflow:hidden;}
.index_banner .slide-inner {height: 100%;
    position: absolute;width: 100%;left: 0; top: 0;background-size: cover; background-position: center;
    display: -webkit-box;display: -ms-flexbox;display: -webkit-flex; display: flex;flex-shrink: 0;
    -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;
    -webkit-box-align: center;-ms-flex-align: center; -webkit-align-items: center;align-items: center;color:#fff;}
.index_banner .slide-inner img{width: 100%; 
    height: 100%; object-fit: cover;
}
.banner_text{position: absolute; z-index: 1;top: 42%;  left: 50%;
     transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);}
.banner_h3{font-size:32px; color:#003ba0;font-weight:normal; text-align:center;margin-top: 30px;}
.banner_h3_1{font-size:32px; color:#fff;font-weight:normal; text-align:center;margin-top: 30px;}
.index_banner .swiper-container .swiper-slide-active .banner_h3,
.index_banner .swiper-container .swiper-slide-active .banner_h3_1
{animation: donghualeft 3s;-webkit-animation: donghualeft 3s;}
.index_banner .slide-inner img.z_img{width:60%;display: block; margin: 0 auto;}
.index_banner .slide-inner img.z_img1{width:80%;display: block; margin: 0 auto;}
.index_banner .swiper-container .swiper-slide-active  img.z_img,
.index_banner .swiper-container .swiper-slide-active  img.z_img1{
    animation: donghualeft 2.5s;-webkit-animation: donghualeft 2.5s; }
.index_banner .swiper-container  .swiper-pagination{z-index:7;}
@-webkit-keyframes donghualeft {
    0% {opacity: 0;
      -webkit-transform: translateY(30%);-moz-transform: translateY(30%);transform: translateY(30%);
    }
    100% {opacity: 1;
      -webkit-transform: translateY(0);-moz-transform: translateY(0);transform: translateY(0);
    }
  }  
@keyframes  donghualeft {
    0% {
      opacity: 0;  -webkit-transform: translateY(30%);-moz-transform: translateY(30%);transform: translateY(30%);}
    100% { opacity: 1;-webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
  }
.imgtext{position: absolute; bottom: 20px; left: 50%;z-index: 2; margin-left:-16px;
    animation: mymove 3s infinite;
    -webkit-animation: mymove 3s infinite;
}
@keyframes mymove{
    0%{transform: translateY(0);}50%{transform: translateY(-30px);}100%{transform: translateY(0);}
}
@-webkit-keyframes mymove{
    0%{transform: translateY(0);}50%{transform: translateY(-30px);}100%{transform: translateY(0);}
}
#add_one{position: absolute; bottom:6%;}
.ph_bimg{display:none;}
.index_padding{padding:190px 0;background: #f9faff;}
.title .title_h1{font-size: 36px; color: #32373c; display: block;}
.title .title_h1_text{text-align: center;margin: 0 auto;width: 100%;}
.title_p1{text-align: center;font-size: 24px; color: #5c5c5c; margin-top:20px;}
.index_onebox{width: 83%; margin: 0 auto;position: relative;margin-top:60px;}
.index_onebox img.half_img{margin: 0 auto;display: block;width: 54%;}
.pso{position: absolute;z-index: 1;width:30%}
.left_x1{text-align: right;}
.left_x1 p{text-align: right;}
.left_x2{text-align:left;}
.pso1{bottom: 0;left:-5%;}
.pso2{bottom:44%;left: 0%;}
.pso3{top:-6%;left: 15%;}
.pso4{left: 54%;top: -6%;}
.pso5{bottom:44%;left: 70%;}
.pso6{bottom:0%;left: 75%;}
.phone_pso{display: none;}
.index2_img{margin: 50px auto 0 auto;display: block;}
.index_2{background: #f7f9fc;margin: 5% 0 0 0; padding-bottom: 5%;}
.swiper_box{width: 100%; position: relative; margin-top:5%;}
.swiper_box .top_swiper{position: absolute;width: 50%;height:80%; top: 10%;z-index: 1;right: 0; background: #fff; padding: 30px; 
    border-radius: 20px;box-shadow: 0 0 10px rgba(0,0,0,0.08);}
.index_3 .mySwiper2_text{border-radius: 20px;overflow: hidden; width: 70%;left: 0; margin:0;}
.mySwiper_img{height: 100%;}
.swiper-pagination-fraction{font-family: Impact; }
.swiper-pagination-current{color: #04c181;font-size: 24px; padding-right:5px;}
.swiper-pagination-total{padding-left: 5px;}
.top_swiper .swiper-button-next_fn,.top_swiper .swiper-button-prev_fn{bottom: 0;top: auto;z-index: 99;}
.inbox{padding:4%;}
.for_line{height:4px; background: #04c181; width:0px; margin-bottom:10%;
transition: all 1.5s;-webkit-transition: all 1.5s;-moz-transition: all 1.5s;-ms-transition: all 1.5s;-o-transition: all 1.5s;}
.swe_h1{font-size: 26px; color: #32373c;margin-bottom:20px;}
.swe_h2{font-size: 26px;font-weight: normal;color: #32373c;margin-bottom: 20px;}
.swip_text{font-size: 16px;line-height:26px;color: #32373c;}
.swiper-slide-thumb-active .for_line{width: 100px;}
.mySwiper_img .swiper-button-next:after,.mySwiper_img .swiper-button-prev:after{font-size: 16px;font-weight: bold; color: #fff;}
.mySwiper_img .swiper-button-next,.mySwiper_img  .swiper-button-prev{width: 40px; height: 40px; background: #04c181; border-radius: 4px;}
.index_4{background: url(https://anruiweb.com/images/index2_11.jpg) no-repeat center bottom; width: 100%;margin-top:8%; background-size: cover;padding: 5% 0;}
.index4_box{width:68%; margin:5% auto 0 auto;}
.index_4 .title .title_h1{color: #fff;}
.index_4 .line{width: 50px; height: 4px; background: #04c181; border-radius: 4px; margin: 0 auto 30px auto;}
.index4_text{text-align: center;color: #fff;line-height: 24px;}
ul.index4_ul{width:100%; margin-top: 7%;}
ul.index4_ul li img{display: block;margin: 0 auto 30px auto;}
ul.index4_ul span{color: #fff;font-size: 24px;text-align: center;}
.index5_left{width: 50%;position: relative;z-index: 1;}
.index_5 .investment_con_list{display:none;}
.index_5 .investment_con{position: relative;z-index: 2;
    position: absolute;top: 50%;left: 50%;width: 50%;height: 50%;border-radius: 100%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);}
.index_5 .investment_con .investment_con_list{width: 100%; height:100%; border-radius: 100%;position: relative;z-index: 1;}
.index_5 img.in_imgbg{position: absolute;width: 80%;height:80%;border-radius: 100%;
    top: 10%;left: 10%;
    animation: rotation 10s linear infinite;
    -moz-animation: rotation 10s linear infinite;
    -webkit-animation: rotation 10s linear infinite;
    -o-animation: rotation 10s linear infinite;
}
.ind5_rbox span{font-size: 30px; color:#04c181;white-space:nowrap;}
.ind5_r1{position: absolute;
    top: 50%;left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);}
.index_5 .investment_title{width: 100%;}
.index_5 .investment_title>div{width: 80%;height: 60px;line-height: 60px;text-align: center; margin-top: 20px;font-size: 24px; font-weight: bold;color: #32373c;}
.index_5 .investment_title>div.on1{color: #04c181;border: 1px solid #04c181;}
.inde5_mid{width: 100%; height: 100%;}
.inde5_mid1>div{width: 50%;}
.Rotation{
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    animation: rotation 3s linear infinite;
    -moz-animation: rotation 3s linear infinite;
    -webkit-animation: rotation 3s linear infinite;
    -o-animation: rotation 3s linear infinite;
    }
@keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
    }
@-webkit-keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
    }
.ind5_rbox h3{font-size: 24px; color: #04c181; text-align: center;}
.ind5_rbox p{font-size: 16px; color: #6e7882;}
.ind5_rbox3_1 span,.ind5_rbox3_2 span,.ind5_rbox3_3 span{color: #1e76c6; font-weight: bold; font-size: 30px;}
.ind5_rbox3_1{position: absolute;top: 10%;}
.ind5_rbox3_2{position: absolute; top: 25%; right: 0;}
.ind5_rbox3_3{position: absolute; bottom:10%;left: 10%;}
.ind5_rbox h3{color: #04c181; text-align: center;}
.ind5_rbox p{font-size: 16px; color: #000; text-align: center; margin-top: 15px;}
.inves_3{width: 100%; position: relative; flex-wrap: wrap;transform: translateY(-50%);top: 52%;}
.inves_3 .ind5_rbox{width: 48%; margin-bottom: 25px;}
.ind5_rbox5{position: absolute;}
.ind5_rbox5 span{color: #119c88;font-weight: bold;}
.ind5_rbox5_1{left: 10%;}
.ind5_rbox5_2{left: 75%; top: 10%;}
.ind5_rbox5_3{left: 42%; top: 40%;}
.ind5_rbox5_4{left: 10%; top: 65%;}
.ind5_rbox5_5{left: 70%; top: 70%;}
.index_5 .investment_f {position: relative;}
.index_6{padding-bottom: 80px;}
.index_mid6{margin-top: 60px;}
.index_mid6 ul{width: 100%; flex-wrap: wrap;}
.index_mid6 ul li{width: 17%;text-align: center; box-shadow: 0 0 10px rgba(0,0,0,0.08); border-radius: 10px;padding:1%;margin-bottom: 30px;}
.index_mid6 ul li img{display: block;margin: 0 auto;}
.index_mid6 ul li h3{color:#32373c;}
.index_mid6 ul li p{color:#6e7882;font-size:16px;width: 92%;margin:0 auto 0 auto;padding-top: 30px;text-align: center;}
.index_mid6 .li6_div{width: 100%;}
.index_7{background: #f7f8fc;width: 100%; padding: 100px 0;}
.index_7 .mySwiper_news{padding-top: 60px;}
.index_7 .swiper_but{position: relative; width: 150px;}
.index_7 .swiper_but .swiper-button-next_news,
.index_7 .swiper_but .swiper-button-prev_news{width: 50px;height: 50px; background: #04c181;}
.index_7 .swiper_but .swiper-button-next:after,.index_7 .swiper_but .swiper-button-prev:after{font-size: 18px;color: #fff; font-weight: bolder;}
.index_7 .swiper-slide a{display: block;width: 100%; background: #fff;}
.index_7 .swiper-slide a .sl_news{width: 100%;}
.index_7 .in_news_img{width: 100%;overflow: hidden;}
.index_7 .in_news_img img{width: 100%; height: 100%;object-fit: cover;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;margin-right: 10px;}
.index_7 .in_newstext{width: 100%;padding: 26px;
transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
-ms-transition: all 0.3s;-o-transition: all 0.3s;}
.index_7 .in_newstext .innews_text{color:#32373c;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;}
.in_newsmore{background: #f5fbf7;padding: 20px; margin-top: 20px;}
.index_7 .swiper-slide:hover .in_newstext{background: #003ba0;}
.index_7 .swiper-slide:hover .in_newstext .innews_text{color: #fff;}
.index_7 .rl_news{background: url(https://anruiweb.com/images/INDEX_85.png) no-repeat center; width: 22px; height: 22px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;margin-right: 10px;}
.index_7 .in_nestime_r{background: url(https://anruiweb.com/images/INDEX_87.png) no-repeat center; width: 22px; height: 22px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;}
.index_7 .swiper-slide:hover .in_news_img img{transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);
-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);}
footer{background: #2b3d4f; width: 100%; padding: 40px 0 0 0;}
.footer_kf h3{color: #fff; font-size: 18px; padding-left: 10px; font-weight: normal;}
.footer_kf h3 span{font-size: 22px; color: #fff;font-weight: bold;}
.footer_bt{color: #fff; padding: 20px 0;}
.footer_add{color: #fff; font-size: 16px; line-height: 26px;}
ul.footer_nav{width:50%;}
.footer_left{width:28%;}
ul.footer_nav>li>a{color: #fff; font-weight: bold;}
ul.footer_nav>li>ul li a{color:rgba(255,255,255,0.5); font-size: 14px; line-height:36px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;}
ul.footer_nav>li>ul{margin-top: 10px;}
ul.footer_nav>li>ul li:hover a{color: #fff;}
.footer_right{width: 100px;}
.footer_right img{width: 100%;}
.footer_right span{ color:rgba(255,255,255,0.5); text-align: center; padding-top:14px;font-size:14px;display: block;}
.footer_last{color: #fff;font-size: 14px; text-align: left; padding: 20px 0;border-top: 1px solid rgba(255,255,255,0.1); margin-top: 30px;}
.back_top{width:140px; position: fixed;z-index: 99;top: 50%;right: 0;
    background: #fff; border-radius:8px 0 0 8px; box-shadow:0 0 10px rgba(0,5,39,0.1);padding: 10px;}
.back_top h3{ padding-left: 30px; font-size: 16px; color: #04c181;}
.back_top1 h3{background: url(https://anruiweb.com/images/icon2.png) no-repeat left;}
.back_top h5{font-size: 16px;padding-top: 10px;}
.back_top2 h3{background: url(https://anruiweb.com/images/icon3.png) no-repeat left; margin-top: 20px;}
.back_top3{margin-top: 20px;} 
.back_top3 img{max-width: 110px;margin: 0 auto 10px auto;}
.back_top3 span{font-size: 14px; text-align: center;}
a.back_top4{margin-top: 20px;}
a.back_top4 span{font-size: 16px; text-align: center; color: #04c181;}
.back_top5{ margin-top: 15px;}
.back_top5 a{background: #04c181; height: 40px; line-height: 40px;border-radius: 4px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;
    -ms-transition: all 0.3s;-o-transition: all 0.3s;}
.back_top5 a:hover{background: #119c88;}
.back_top5 a span{color: #fff; display: block;margin-left: 10px; }

.main_1280{max-width: 1280px; margin: 0 auto;position: relative;}
.zhengw_one1{padding: 100px 0; background: #f7f8fc;}
ul.gw_ul li{text-align: center; margin-top: 40px;width: 22%;}
ul.gw_ul li .g_img{margin-bottom: 20px;}
ul.gw_ul li .g_text h3{font-size: 24px;margin-bottom: 20px;}
ul.gw_ul li .g_text .zw_p{font-size: 16px;color: #32373c;line-height: 28px;}
.gw_simg{margin-top: 50px;width: 100%;}
.gw_simg img{margin: 0 auto;display: block;}
.middle_banner{position: relative;width: 100%;margin: 100px auto 0px auto;}
.middle_banner img{display: block;width: 100%;object-fit:unset;}
.middle_b_textbox{position: absolute; z-index: 1;color: #fff;text-align: center;top: 50%;left: 50%; 
transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);}
.middle_b_textbox h1{color: #fff;font-size: 56px;}
.middle_b_textbox .mid_t{font-size: 26px;padding-top: 20px;}
ul.li_ul{margin-top: 40px;flex-wrap: wrap;}
ul.li_ul2 li{width: 150px;;margin-right:8%;margin-bottom: 30px;}
ul.li_ul li h4{font-size: 22px;padding-top:15px;color: #32373C;}
.Inside:nth-of-type(2n+2){background: #f7f8fc;width: 100%;}
.et-main .Inside:nth-of-type(2n){background: #f7f8fc;width: 100%;}
.et-main .Inside:nth-of-type(2n+1){background: #fff;}
.Inside_banner img{width: 100%; height: 100%; object-fit:cover;}
.insede_text{width: 47%;}
.inside_pc_img{max-width: 45%;}
.inside_pc_img img{width: 100%;display: block;}
.inside_ph_img{width: 100%;display: none;}
.inside_ph_img img{width: 100%;}
.insede_text h1{font-size: 36px; color: #32373c;}
.insede_text h3{font-size: 24px; color: #32373c;font-weight: normal;margin-top: 30px;}
.insede_text .insede_p{font-size: 16px; color: #32373c;line-height: 26px;margin-top: 30px;}
.insede_text .insede_p1{margin-top: 0;}
.insede_text .insede_p span{font-weight: bold;}
.Inside{padding: 100px 0;}
/* .Inside_banner{height: 600px;} */
.inside_bannertext h1{font-size: 56px; position: absolute;color: #fff;width: 100%;text-align: center;font-weight: normal;margin-top:13%;}
.inside_bannertext h1.h1{margin-top:15%;}
.et-hero-tabs{position: relative;}
.et-hero-tabs-container {z-index: 10;width: 60%;}
.et-hero-tabs-container a{width: 25%;text-align: center;position: relative;}
.et-hero-tabs-container a::after{display: block; content: "";position: absolute; top: 0;right: 0;height: 20px;width: 1px;background: rgba(0,0,0,0.1);}
.et-hero-tabs-container a:nth-last-of-type(1):after{display: none;}
/* .et-hero-tab-slider { position: absolute; bottom: 0;width: 0;
  height: 6px;background: #66B1F1;transition: left 0.3s ease;}
.et-hero-tabs{width: 100%; border-radius:6px; background: #fff;
    box-shadow:0 0 10px rgba(0,5,39,0.1);padding: 20px;
    margin-top: -30px;}
.et-hero-tabs-container--top {position: fixed;top: 0;z-index:99999;} */
ul.hb_ul{flex-wrap: wrap;width: 100%;}
ul.hb_ul li{width: 45%;flex-wrap: wrap;}
ul.hb_ul li img{display: block;width: 50px;}
ul.hb_ul li .hb_ulli{width: calc(100% - 70px);}
ul.hb_ul li .hb_ulli h3{font-size: 22px; color: #32373c; font-weight: bold;margin-bottom:10px;}
ul.hb_ul li .hb_ulli .ulli_text{font-size: 16px; line-height:26px;}
@media screen and (width:2480px) and (min-width:480px) {
    .news_left{width:300px;height: 215px;}
}
.news_left{ overflow: hidden;}
ul.news_list li{padding: 60px 0; border-bottom: 1px solid rgba(0,0,0,0.08);}
ul.news_list li:nth-last-of-type(1){border-bottom:none;}
.news_left img{width: 100%; height: 100%; object-fit: cover;transition: all 0.3s;
-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
ul.news_list li:hover .news_left img{transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);-ms-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);}
.news_right{width: calc(100% - 340px);}
.news_right .n_timg{margin-bottom:20px;}
.n_timg img{margin-right: 10px;}
.n_timg span{font-size: 16px; color: #6e7882;}
.news_right div.h1{font-size:20px; color: #32373c; font-weight: bold; margin-bottom: 20px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
.news_right .new_p{font-size: 16px;color: #32373c;line-height: 30px;margin-bottom: 20px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;}
.news_more{transition: all 0.3s;
    -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
ul.news_list li:hover .news_more{margin-left: 20px;}
ul.news_list li:hover .news_right div.h1{color: #04c181;}
.pages{margin-bottom: 60px;}
.pages a,.pages span{display: inline-block; margin:10px 2px; width: 50px; height: 50px; background: #f7f7f7;
    line-height: 50px;text-align: center;font-size: 16px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;
-o-transition: all 0.3s;}
.pages .on, .pages span{ background: #04c181;color: #fff;}
.pages a:hover{color: #04c181;}
.newsxq_h1{font-size: 20px; color: #32373c; padding: 40px 0;}
.news_text{font-size: 16px; color: #333333; line-height: 30px; padding-top: 40px;}
.news_text img{display: block;max-width: 100%; margin: 10px auto;}
.news_bottom{margin-top: 60px; padding: 50px 0; border-top: 1px solid rgba(0,0,0,0.08);font-size: 16px;}
.news_bottom .n_line{width: 00px; height: 1px; background: rgba(0,0,0,0.08); margin-right: 10px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;
    -o-transition: all 0.3s;}
.news_bottom >div:hover .n_nexta span{color:#04c181;}
.news_bottom >div:first-child{margin-bottom: 30px;}
.news_bottom >div:hover .n_line{background: #04c181;width: 40px;}
.about_right{width:47%;}
.about_right img{width: 100%;}
.about_left1 h1{font-size: 36px; color: #32373c; position: relative;padding-bottom: 20px;margin-bottom: 30px;}
.about_left1 h1::before{content: "";display: block; position: absolute; bottom: 0;left: 0;
    width: 50px;height: 6px;background: #04c181;}
.about_text{font-size: 16px; line-height: 28px;}
.about_left1{width: 37.2%; margin-right:4%;}   
.about_one{padding: 60px 0 100px 0;}
.about_two{background: url(https://anruiweb.com/images/ab_23.png) no-repeat center bottom #f7f8fc;padding: 100px 0;}

.about_two .swiper {width: 100%; height: 300px; margin-left: auto;margin-right: auto;}
.about_two .swiper-slide {background-size: cover; background-position: center;}

.about_two .mySwiper { height: 20%;box-sizing: border-box;padding: 10px 0;}
.about_two .mySwiper .swiper-slide {height: 100%;padding-top: 10px;}

.about_his_left .his_line{width: 40px; height: 4px; background: #333333; margin-right: 20px;}
.about_his_left h1{font-size: 70px; color: #04c181;}
.about_his_left h1 span{font-weight:normal; font-size: 24px; color: #333;padding-left:15px;}
.about_his_right{font-size: 18px;line-height: 34px;width: calc(90% - 300px);}
.about_mid_his{width: 80%; margin: 0 auto;}
.year_time{height: 100%; position: relative;color: #32373c;font-size: 30px;font-weight: bold;}
.about_two .mySwiper_a{height: 150px; margin-top:40px;}
.about_two .mySwiper_a2 {width: 100%;height:150px;margin-top: 50px;padding-top: 10px;}
.about_two .mySwiper_a::before{content: "";display: block;position: absolute;top:10px;right: 0;left: 0;width: 100%; height: 1px; background: rgba(0,0,0,0.08);}
.about_two .mySwiper .swiper-slide-thumb-active .year_time{background: #04c181;color: #fff;}
.about_two .swiper-button-next:after,.about_two .swiper-button-prev:after
{font-size: 16px;font-weight: bold;color: #fff;}
.about_two .swiper-button-next,.about_two .swiper-button-prev{width: 50px; height: 50px; background: #04c181;
border-radius: 100%;}
.about_two .mySwiper .swiper-slide::before{content: "";display: block;position: absolute;top:-5px;
width: 10px; height: 10px; background:#bcbcbc;border-radius: 100px;left: 50%;z-index:2;margin-left: -5px;}
.about_two .mySwiper .swiper-slide-thumb-active::before{background: #04c181;width: 16px;height: 16px;top:-8px;}
.title_p2{text-align: center; width: 80%;font-size:18px;color: #5c5c5c;margin: 20px auto 0 auto;}
.about_three{padding: 100px 0;}
ul.zh_ul1{margin-top: 50px;}
ul.zh_ul li{margin:15px 0.5%;width:15%;}
ul.zh_ul li span{text-align: center; display: block; margin-top: 20px;}
ul.zh_ul li > div{box-shadow: 0 0 10px rgba(0,0,0,0.08);padding:5px ;border-radius: 6px; overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
ul.zh_ul li > div img{width: 100%; height: 100%; object-fit: contain;}
ul.zh_ul li:hover > div{transform: scale(1.4,1.4);-webkit-transform: scale(1.4,1.4);-moz-transform: scale(1.4,1.4);-ms-transform: scale(1.4,1.4);-o-transform: scale(1.4,1.4);}
.contact_one{padding: 100px 0;}
ul.contact_ul{padding-top: 50px;}
ul.contact_ul li{width: 30%; box-shadow: 0 0 10px rgba(0,0,0,0.05); border-radius: 6px;padding: 40px 20px;}
ul.contact_ul li img{display: block; margin-bottom: 20px;}
ul.contact_ul li p{font-size: 18px;color:#32373c;text-align: center;line-height: 28px;font-weight: bold;width: 80%; margin: 0 auto;}
.contact_two{background: #f7f8fc;padding: 100px 0; width: 100%;}
.contact_input{width: 68.75%; margin: 50px auto 0 auto;}
.contact_input input{background: #fff;border-radius: 4px; border: 1px solid rgba(0,0,0,0.05);height: 50px;padding-left:10px;font-size: 16px;margin-bottom: 30px;
    transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
.contact_input input.name{width: 47%;}
.contact_input input.phone{width: 47%;}
.contact_input input.qiye{width: 100%;}
.contact_input input:hover{box-shadow: 0 0 15px rgba(4,193,129,0.2);border: 1px solid #fff;}
.contact_input input:hover::-webkit-input-placeholder{color:#04c181}
.contact_input textarea{width: calc(100% - 10px); padding-left: 10px;background: #fff;border-radius: 4px; border: 1px solid rgba(0,0,0,0.05);min-height: 150px;line-height: 30px; font-family:  Microsoft YaHei,WenQuanYi Micro Hei,Arial;font-size: 16px;margin-bottom: 30px;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
.contact_input textarea:hover{box-shadow: 0 0 15px rgba(4,193,129,0.2);border: 1px solid #fff;}
.contact_input textarea:hover::-webkit-input-placeholder{color:#04c181}
input.submit{background: #04c181; border:none; width: 47%;margin-bottom: 0px;font-size: 16px; color: #fff;transition: all 0.3s;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;}
input.submit:hover{background: #119c88;border:none;}
#allmap {height:500px;width:100%;overflow: hidden;font-size: 16px;}
#allmap img{max-width:none;}